> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Github Dummy Callback

> Callback for GitHub that just forwards the user to the app base URL.



## OpenAPI

````yaml /openapi/openhands-cloud.json get /oauth/github/callback
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /oauth/github/callback:
    get:
      summary: Github Dummy Callback
      description: Callback for GitHub that just forwards the user to the app base URL.
      operationId: github_dummy_callback_oauth_github_callback_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````